Bug 1266125 - pofilter endwhitespace tests fail for many language translations in candlepin master
pofilter endwhitespace tests fail for many language translations in candlepin...
Status: NEW
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
1.2
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: candlepin-bugs
Katello QA List
: Reopened, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 10:27 EDT by John Sefler
Modified: 2017-10-18 14:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 15:04:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2015-09-24 10:27:28 EDT
Description of problem:
As a follow on to the subscription-manager translations in bug 1265371 the same issue exists in candlepin translations
https://translate.zanata.org/zanata/iteration/view/candlepin/master for all the languages
Comment 1 Michael Stead 2017-08-01 15:04:21 EDT
If this is still an issue in newer versions of candlepin please reopen.
Comment 2 John Sefler 2017-10-18 12:28:03 EDT
With the exception of Korean (there were too many Korean strings to fix by hand) I have already fixed all the upstream candlepin/master translations in zanata.  They need to be pulled from zanata into candlepin source.

Moving status back to NEW to block existing tests.

Note You need to log in before you can comment on or make changes to this bug.